/*** special for homepage. No Aside **/
/**************  BODY AREA  ***/
#main {
  width: 960px;
  margin: 0 0 0 0;
  padding: 12px 18px 12px 18px;
}
#main {
  display: inline;
  min-height: 550px;
  min-width: 720px;
}
/** h2 { color:#FFF;} **/
.sq1,
.sq2,
.sq3,
.sq4,
.sq5,
.sq6,
.sq7,
.sq8 {
  margin: 6px;
}
